---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/ArgTools/aGHFV_AJSnc.dylib'
relocations:
  - { offset: 0x53, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_571, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x218 }
  - { offset: 0x101, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_571.1, symObjAddr: 0x2020, symBinAddr: 0x2758, symSize: 0x210 }
  - { offset: 0xAFA, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._548, symObjAddr: 0x74C, symBinAddr: 0xE84, symSize: 0x1E0 }
  - { offset: 0xF56, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._548.1, symObjAddr: 0x2750, symBinAddr: 0x2E88, symSize: 0x1E0 }
  - { offset: 0x157B, size: 0x8, addend: 0x0, symName: _julia__ntuple_535, symObjAddr: 0x92C, symBinAddr: 0x1064, symSize: 0x254 }
  - { offset: 0x184B, size: 0x8, addend: 0x0, symName: _julia__ntuple_535.1, symObjAddr: 0x2930, symBinAddr: 0x3068, symSize: 0x250 }
  - { offset: 0x1C23, size: 0x8, addend: 0x0, symName: _julia__ntuple_503, symObjAddr: 0xB80, symBinAddr: 0x12B8, symSize: 0x22C }
  - { offset: 0x1E72, size: 0x8, addend: 0x0, symName: _julia__ntuple_503.1, symObjAddr: 0x2B80, symBinAddr: 0x32B8, symSize: 0x228 }
  - { offset: 0x2EAE, size: 0x8, addend: 0x0, symName: _julia__ntuple_611, symObjAddr: 0x1584, symBinAddr: 0x1CBC, symSize: 0x254 }
  - { offset: 0x317E, size: 0x8, addend: 0x0, symName: _julia__ntuple_611.1, symObjAddr: 0x356C, symBinAddr: 0x3CA4, symSize: 0x250 }
  - { offset: 0x3BCD, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_398, symObjAddr: 0x1D0C, symBinAddr: 0x2444, symSize: 0x2B4 }
  - { offset: 0x3D13, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_398.1, symObjAddr: 0x3CE8, symBinAddr: 0x4420, symSize: 0x2B8 }
  - { offset: 0x230F, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_450, symObjAddr: 0xF78, symBinAddr: 0x16B0, symSize: 0xF4 }
  - { offset: 0x235E, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_450.1, symObjAddr: 0x2F74, symBinAddr: 0x36AC, symSize: 0xF0 }
  - { offset: 0x2424, size: 0x8, addend: 0x0, symName: _julia_cat_similar_473, symObjAddr: 0x106C, symBinAddr: 0x17A4, symSize: 0xE4 }
  - { offset: 0x24CE, size: 0x8, addend: 0x0, symName: _julia_cat_similar_473.1, symObjAddr: 0x3064, symBinAddr: 0x379C, symSize: 0xE8 }
  - { offset: 0x220, size: 0x8, addend: 0x0, symName: _japi1_vcat_442, symObjAddr: 0x218, symBinAddr: 0x950, symSize: 0x104 }
  - { offset: 0x25B, size: 0x8, addend: 0x0, symName: _japi1_vcat_442.1, symObjAddr: 0x2230, symBinAddr: 0x2968, symSize: 0x104 }
  - { offset: 0x2209, size: 0x8, addend: 0x0, symName: _julia_Generator_624, symObjAddr: 0xEB4, symBinAddr: 0x15EC, symSize: 0x14 }
  - { offset: 0x2250, size: 0x8, addend: 0x0, symName: _julia_Generator_624.1, symObjAddr: 0x2EB0, symBinAddr: 0x35E8, symSize: 0x14 }
  - { offset: 0x2132, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_501, symObjAddr: 0xE50, symBinAddr: 0x1588, symSize: 0x24 }
  - { offset: 0x2179, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_501.1, symObjAddr: 0x2E4C, symBinAddr: 0x3584, symSize: 0x24 }
  - { offset: 0x3547, size: 0x8, addend: 0x0, symName: _julia__ntuple_604, symObjAddr: 0x1858, symBinAddr: 0x1F90, symSize: 0x22C }
  - { offset: 0x3796, size: 0x8, addend: 0x0, symName: _julia__ntuple_604.1, symObjAddr: 0x383C, symBinAddr: 0x3F74, symSize: 0x228 }
  - { offset: 0x3A56, size: 0x8, addend: 0x0, symName: _julia_afoldl_562, symObjAddr: 0x1B28, symBinAddr: 0x2260, symSize: 0x140 }
  - { offset: 0x3AA9, size: 0x8, addend: 0x0, symName: _julia_afoldl_562.1, symObjAddr: 0x3B08, symBinAddr: 0x4240, symSize: 0x13C }
  - { offset: 0x3F7, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._521, symObjAddr: 0x46C, symBinAddr: 0xBA4, symSize: 0x2E0 }
  - { offset: 0x69B, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._521.1, symObjAddr: 0x2484, symBinAddr: 0x2BBC, symSize: 0x2CC }
  - { offset: 0x25AB, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_391, symObjAddr: 0x119C, symBinAddr: 0x18D4, symSize: 0x108 }
  - { offset: 0x260C, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_391.1, symObjAddr: 0x3198, symBinAddr: 0x38D0, symSize: 0x108 }
  - { offset: 0x27DE, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._588, symObjAddr: 0x12A4, symBinAddr: 0x19DC, symSize: 0x2E0 }
  - { offset: 0x2A82, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._588.1, symObjAddr: 0x32A0, symBinAddr: 0x39D8, symSize: 0x2CC }
  - { offset: 0x3EC2, size: 0x8, addend: 0x0, symName: _japi1_vcat_558, symObjAddr: 0x0, symBinAddr: 0x47A8, symSize: 0x104 }
  - { offset: 0x3EFD, size: 0x8, addend: 0x0, symName: _japi1_vcat_558.1, symObjAddr: 0x2134, symBinAddr: 0x68DC, symSize: 0x104 }
  - { offset: 0x6225, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_466, symObjAddr: 0xF34, symBinAddr: 0x56DC, symSize: 0x128 }
  - { offset: 0x6286, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_466.1, symObjAddr: 0x305C, symBinAddr: 0x7804, symSize: 0x124 }
  - { offset: 0x6562, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._539, symObjAddr: 0x13D8, symBinAddr: 0x5B80, symSize: 0x2E0 }
  - { offset: 0x6806, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._539.1, symObjAddr: 0x34F0, symBinAddr: 0x7C98, symSize: 0x2CC }
  - { offset: 0x4100, size: 0x8, addend: 0x0, symName: _julia__ntuple_613, symObjAddr: 0x188, symBinAddr: 0x4930, symSize: 0x22C }
  - { offset: 0x434F, size: 0x8, addend: 0x0, symName: _julia__ntuple_613.1, symObjAddr: 0x22BC, symBinAddr: 0x6A64, symSize: 0x228 }
  - { offset: 0x635B, size: 0x8, addend: 0x0, symName: _japi1__cat_t_567, symObjAddr: 0x1158, symBinAddr: 0x5900, symSize: 0x280 }
  - { offset: 0x63AE, size: 0x8, addend: 0x0, symName: _japi1__cat_t_567.1, symObjAddr: 0x327C, symBinAddr: 0x7A24, symSize: 0x274 }
  - { offset: 0x3F81, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_496, symObjAddr: 0x104, symBinAddr: 0x48AC, symSize: 0x24 }
  - { offset: 0x3FC8, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_496.1, symObjAddr: 0x2238, symBinAddr: 0x69E0, symSize: 0x24 }
  - { offset: 0x7B09, size: 0x8, addend: 0x0, symName: _julia_afoldl_454, symObjAddr: 0x1EAC, symBinAddr: 0x6654, symSize: 0x140 }
  - { offset: 0x7B5C, size: 0x8, addend: 0x0, symName: _julia_afoldl_454.1, symObjAddr: 0x3F90, symBinAddr: 0x8738, symSize: 0x13C }
  - { offset: 0x6B63, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_556, symObjAddr: 0x16B8, symBinAddr: 0x5E60, symSize: 0x218 }
  - { offset: 0x6C11, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_556.1, symObjAddr: 0x37BC, symBinAddr: 0x7F64, symSize: 0x210 }
  - { offset: 0x54B5, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._615, symObjAddr: 0xACC, symBinAddr: 0x5274, symSize: 0x1E0 }
  - { offset: 0x5911, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._615.1, symObjAddr: 0x2BF4, symBinAddr: 0x739C, symSize: 0x1E0 }
  - { offset: 0x7C08, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_560, symObjAddr: 0x2040, symBinAddr: 0x67E8, symSize: 0xF4 }
  - { offset: 0x7C57, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_560.1, symObjAddr: 0x4120, symBinAddr: 0x88C8, symSize: 0xF0 }
  - { offset: 0x7508, size: 0x8, addend: 0x0, symName: _julia__ntuple_478, symObjAddr: 0x1BB0, symBinAddr: 0x6358, symSize: 0x250 }
  - { offset: 0x77E0, size: 0x8, addend: 0x0, symName: _julia__ntuple_478.1, symObjAddr: 0x3C98, symBinAddr: 0x8440, symSize: 0x24C }
  - { offset: 0x4DA5, size: 0x8, addend: 0x0, symName: _julia__ntuple_546, symObjAddr: 0x6B0, symBinAddr: 0x4E58, symSize: 0x22C }
  - { offset: 0x4FF4, size: 0x8, addend: 0x0, symName: _julia__ntuple_546.1, symObjAddr: 0x27DC, symBinAddr: 0x6F84, symSize: 0x228 }
  - { offset: 0x52B4, size: 0x8, addend: 0x0, symName: _japi1__cat_446, symObjAddr: 0x8DC, symBinAddr: 0x5084, symSize: 0x144 }
  - { offset: 0x52FB, size: 0x8, addend: 0x0, symName: _japi1__cat_446.1, symObjAddr: 0x2A04, symBinAddr: 0x71AC, symSize: 0x144 }
  - { offset: 0x5ED6, size: 0x8, addend: 0x0, symName: _julia_all_634, symObjAddr: 0xD78, symBinAddr: 0x5520, symSize: 0x110 }
  - { offset: 0x6050, size: 0x8, addend: 0x0, symName: _julia_all_634.1, symObjAddr: 0x2EA0, symBinAddr: 0x7648, symSize: 0x110 }
  - { offset: 0x6E49, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._606, symObjAddr: 0x18D0, symBinAddr: 0x6078, symSize: 0x2E0 }
  - { offset: 0x70ED, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._606.1, symObjAddr: 0x39CC, symBinAddr: 0x8174, symSize: 0x2CC }
  - { offset: 0x4704, size: 0x8, addend: 0x0, symName: _julia__ntuple_526, symObjAddr: 0x460, symBinAddr: 0x4C08, symSize: 0x250 }
  - { offset: 0x49DC, size: 0x8, addend: 0x0, symName: _julia__ntuple_526.1, symObjAddr: 0x2590, symBinAddr: 0x6D38, symSize: 0x24C }
  - { offset: 0x7D29, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_470, symObjAddr: 0x188, symBinAddr: 0x8BB0, symSize: 0xF4 }
  - { offset: 0x7DE4, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_470.1, symObjAddr: 0x20B8, symBinAddr: 0xAAE0, symSize: 0xF8 }
  - { offset: 0xAF0F, size: 0x8, addend: 0x0, symName: _julia_cat_similar_576, symObjAddr: 0x1B04, symBinAddr: 0xA52C, symSize: 0xE4 }
  - { offset: 0xAFB9, size: 0x8, addend: 0x0, symName: _julia_cat_similar_576.1, symObjAddr: 0x39F8, symBinAddr: 0xC420, symSize: 0xE8 }
  - { offset: 0x9766, size: 0x8, addend: 0x0, symName: _japi1___cat_582, symObjAddr: 0xF60, symBinAddr: 0x9988, symSize: 0x1B0 }
  - { offset: 0x97DA, size: 0x8, addend: 0x0, symName: _japi1___cat_582.1, symObjAddr: 0x2E7C, symBinAddr: 0xB8A4, symSize: 0x1A0 }
  - { offset: 0x9A16, size: 0x8, addend: 0x0, symName: _julia__ntuple_537, symObjAddr: 0x1160, symBinAddr: 0x9B88, symSize: 0x22C }
  - { offset: 0x9C65, size: 0x8, addend: 0x0, symName: _julia__ntuple_537.1, symObjAddr: 0x306C, symBinAddr: 0xBA94, symSize: 0x228 }
  - { offset: 0x8BE0, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_424, symObjAddr: 0x79C, symBinAddr: 0x91C4, symSize: 0x218 }
  - { offset: 0x8C8E, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_424.1, symObjAddr: 0x26C8, symBinAddr: 0xB0F0, symSize: 0x210 }
  - { offset: 0x9897, size: 0x8, addend: 0x0, symName: _julia_result_style_510, symObjAddr: 0x1110, symBinAddr: 0x9B38, symSize: 0x50 }
  - { offset: 0x98DA, size: 0x8, addend: 0x0, symName: _julia_result_style_510.1, symObjAddr: 0x301C, symBinAddr: 0xBA44, symSize: 0x50 }
  - { offset: 0x9F57, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_573, symObjAddr: 0x1430, symBinAddr: 0x9E58, symSize: 0xF4 }
  - { offset: 0xA012, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_573.1, symObjAddr: 0x3338, symBinAddr: 0xBD60, symSize: 0xF8 }
  - { offset: 0xA241, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._597, symObjAddr: 0x1524, symBinAddr: 0x9F4C, symSize: 0x2E0 }
  - { offset: 0xA4E5, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._597.1, symObjAddr: 0x3430, symBinAddr: 0xBE58, symSize: 0x2CC }
  - { offset: 0x8FB7, size: 0x8, addend: 0x0, symName: _julia__ntuple_602, symObjAddr: 0xABC, symBinAddr: 0x94E4, symSize: 0x254 }
  - { offset: 0x9287, size: 0x8, addend: 0x0, symName: _julia__ntuple_602.1, symObjAddr: 0x29E0, symBinAddr: 0xB408, symSize: 0x250 }
  - { offset: 0x86A9, size: 0x8, addend: 0x0, symName: _julia__ntuple_528, symObjAddr: 0x570, symBinAddr: 0x8F98, symSize: 0x22C }
  - { offset: 0x88F8, size: 0x8, addend: 0x0, symName: _julia__ntuple_528.1, symObjAddr: 0x24A0, symBinAddr: 0xAEC8, symSize: 0x228 }
  - { offset: 0x9697, size: 0x8, addend: 0x0, symName: _japi1_cat_561, symObjAddr: 0xDB0, symBinAddr: 0x97D8, symSize: 0x104 }
  - { offset: 0x96D6, size: 0x8, addend: 0x0, symName: _japi1_cat_561.1, symObjAddr: 0x2CCC, symBinAddr: 0xB6F4, symSize: 0x104 }
  - { offset: 0x7FF9, size: 0x8, addend: 0x0, symName: _julia__ntuple_584, symObjAddr: 0x27C, symBinAddr: 0x8CA4, symSize: 0x250 }
  - { offset: 0x82D1, size: 0x8, addend: 0x0, symName: _julia__ntuple_584.1, symObjAddr: 0x21B0, symBinAddr: 0xABD8, symSize: 0x24C }
  - { offset: 0x95B0, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_498, symObjAddr: 0xD10, symBinAddr: 0x9738, symSize: 0xA0 }
  - { offset: 0x95F7, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_498.1, symObjAddr: 0x2C30, symBinAddr: 0xB658, symSize: 0x9C }
  - { offset: 0xB155, size: 0x8, addend: 0x0, symName: _julia__ntuple_595, symObjAddr: 0x1C3C, symBinAddr: 0xA664, symSize: 0x22C }
  - { offset: 0xB3A4, size: 0x8, addend: 0x0, symName: _julia__ntuple_595.1, symObjAddr: 0x3B34, symBinAddr: 0xC55C, symSize: 0x228 }
  - { offset: 0xA8F8, size: 0x8, addend: 0x0, symName: _julia__ntuple_517, symObjAddr: 0x1804, symBinAddr: 0xA22C, symSize: 0x254 }
  - { offset: 0xABC8, size: 0x8, addend: 0x0, symName: _julia__ntuple_517.1, symObjAddr: 0x36FC, symBinAddr: 0xC124, symSize: 0x250 }
  - { offset: 0x8DA6, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_555, symObjAddr: 0x9B4, symBinAddr: 0x93DC, symSize: 0x108 }
  - { offset: 0x8E07, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_555.1, symObjAddr: 0x28D8, symBinAddr: 0xB300, symSize: 0x108 }
  - { offset: 0xB704, size: 0x8, addend: 0x0, symName: _julia__ntuple_580, symObjAddr: 0x0, symBinAddr: 0xC8BC, symSize: 0x22C }
  - { offset: 0xB953, size: 0x8, addend: 0x0, symName: _julia__ntuple_580.1, symObjAddr: 0x208C, symBinAddr: 0xE948, symSize: 0x228 }
  - { offset: 0xCBB4, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_622, symObjAddr: 0xC44, symBinAddr: 0xD500, symSize: 0x24 }
  - { offset: 0xCBFB, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_622.1, symObjAddr: 0x2CB4, symBinAddr: 0xF570, symSize: 0x24 }
  - { offset: 0xDB92, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._530, symObjAddr: 0x15B8, symBinAddr: 0xDE74, symSize: 0x2CC }
  - { offset: 0xDE3E, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._530.1, symObjAddr: 0x3610, symBinAddr: 0xFECC, symSize: 0x2C0 }
  - { offset: 0xCD82, size: 0x8, addend: 0x0, symName: _julia__ntuple_544, symObjAddr: 0xD94, symBinAddr: 0xD650, symSize: 0x254 }
  - { offset: 0xD052, size: 0x8, addend: 0x0, symName: _julia__ntuple_544.1, symObjAddr: 0x2E04, symBinAddr: 0xF6C0, symSize: 0x250 }
  - { offset: 0xC989, size: 0x8, addend: 0x0, symName: _japi1__cat_t_459, symObjAddr: 0x7F0, symBinAddr: 0xD0AC, symSize: 0x280 }
  - { offset: 0xC9DC, size: 0x8, addend: 0x0, symName: _japi1__cat_t_459.1, symObjAddr: 0x2870, symBinAddr: 0xF12C, symSize: 0x274 }
  - { offset: 0xE893, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_468, symObjAddr: 0x1BA0, symBinAddr: 0xE45C, symSize: 0x218 }
  - { offset: 0xE941, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_468.1, symObjAddr: 0x3BE8, symBinAddr: 0x104A4, symSize: 0x210 }
  - { offset: 0xBD08, size: 0x8, addend: 0x0, symName: _julia__ntuple_593, symObjAddr: 0x22C, symBinAddr: 0xCAE8, symSize: 0x254 }
  - { offset: 0xBFD8, size: 0x8, addend: 0x0, symName: _julia__ntuple_593.1, symObjAddr: 0x22B4, symBinAddr: 0xEB70, symSize: 0x250 }
  - { offset: 0xEB48, size: 0x8, addend: 0x0, symName: _japi1__cat_559, symObjAddr: 0x1DCC, symBinAddr: 0xE688, symSize: 0x144 }
  - { offset: 0xEB8F, size: 0x8, addend: 0x0, symName: _japi1__cat_559.1, symObjAddr: 0x3E0C, symBinAddr: 0x106C8, symSize: 0x144 }
  - { offset: 0xCA80, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_569, symObjAddr: 0xB1C, symBinAddr: 0xD3D8, symSize: 0x128 }
  - { offset: 0xCAE1, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_569.1, symObjAddr: 0x2B90, symBinAddr: 0xF44C, symSize: 0x124 }
  - { offset: 0xE272, size: 0x8, addend: 0x0, symName: _julia__ntuple_578, symObjAddr: 0x18E4, symBinAddr: 0xE1A0, symSize: 0x254 }
  - { offset: 0xE542, size: 0x8, addend: 0x0, symName: _julia__ntuple_578.1, symObjAddr: 0x3930, symBinAddr: 0x101EC, symSize: 0x250 }
  - { offset: 0xC8B0, size: 0x8, addend: 0x0, symName: _japi1_cat_452, symObjAddr: 0x6EC, symBinAddr: 0xCFA8, symSize: 0x104 }
  - { offset: 0xC8EF, size: 0x8, addend: 0x0, symName: _japi1_cat_452.1, symObjAddr: 0x276C, symBinAddr: 0xF028, symSize: 0x104 }
  - { offset: 0xD37B, size: 0x8, addend: 0x0, symName: _japi1___cat_514, symObjAddr: 0x1094, symBinAddr: 0xD950, symSize: 0x1B0 }
  - { offset: 0xD3EF, size: 0x8, addend: 0x0, symName: _japi1___cat_514.1, symObjAddr: 0x3100, symBinAddr: 0xF9BC, symSize: 0x1A0 }
  - { offset: 0xEA61, size: 0x8, addend: 0x0, symName: _julia_Generator_631, symObjAddr: 0x1DB8, symBinAddr: 0xE674, symSize: 0x14 }
  - { offset: 0xEAA8, size: 0x8, addend: 0x0, symName: _julia_Generator_631.1, symObjAddr: 0x3DF8, symBinAddr: 0x106B4, symSize: 0x14 }
  - { offset: 0xD56B, size: 0x8, addend: 0x0, symName: _julia__ntuple_519, symObjAddr: 0x12E8, symBinAddr: 0xDBA4, symSize: 0x22C }
  - { offset: 0xD7BA, size: 0x8, addend: 0x0, symName: _julia__ntuple_519.1, symObjAddr: 0x3344, symBinAddr: 0xFC00, symSize: 0x228 }
  - { offset: 0xEC8D, size: 0x8, addend: 0x0, symName: _julia_all_627, symObjAddr: 0x1F10, symBinAddr: 0xE7CC, symSize: 0x110 }
  - { offset: 0xEE07, size: 0x8, addend: 0x0, symName: _julia_all_627.1, symObjAddr: 0x3F50, symBinAddr: 0x1080C, symSize: 0x110 }
  - { offset: 0xC3A1, size: 0x8, addend: 0x0, symName: _julia__ntuple_586, symObjAddr: 0x4C0, symBinAddr: 0xCD7C, symSize: 0x22C }
  - { offset: 0xC5F0, size: 0x8, addend: 0x0, symName: _julia__ntuple_586.1, symObjAddr: 0x2544, symBinAddr: 0xEE00, symSize: 0x228 }
...
